{
	"name": "royal-pop-store",
	"type": "module",
	"version": "0.0.1",
	"engines": {
		"node": ">=22.12.0"
	},
	"scripts": {
		"dev": "astro dev",
		"build": "astro build",
		"preview": "astro preview",
		"astro": "astro"
	},
	"dependencies": {
		"@astrojs/node": "^10.1.1",
		"astro": "^6.3.8",
		"sass": "^1.100.0"
	},
	"devDependencies": {
		"@types/node": "^25.9.1",
		"autoprefixer": "^10.5.0",
		"cssnano": "^8.0.1",
		"postcss-preset-env": "^11.3.0"
	},
	"browserslist": [
		"defaults"
	]
}
